[<text>
<title>telemedia to buy harrowsmith, equinox magazines</title>
<dateline>    montreal, march 13 - </dateline>(telemedia inc) said its (telemedia
publishing inc) subsidiary agreed to buy privately-owned
harrowsmith and equinox magazines for an undisclosed amount of
cash.
    telemedia said the acquisition is expected to have a small
positive impact on short-term earnings.
    harrowsmith, an alternative life-style magazine, is
canada's seventh-largest paid circulation english-language
magazine while equinox is the country's eighth largest. each
has a circulation of about 160,000 copies.
     the magazine group had revenues of eight mln dlrs last
year and employs 50 people, telemedia said.             
    telemedia said it will also acquire a 10 pct interest in
the company which recently launched the u.s. edition of
harrowsmith.
    the magazine's u.s. editiion, begun last year, now has a
paid circulation of 180,000, the company said.
    it said a final deal is expected in mid-april.
    telemedia said the magazines' founder has agreed to
continue to provide editorial and publishing direction for the
magazines.
 reuter
</text>]